@charset "utf-8";
/* CSS Document */
/*=== Setup ===*/
* {
	border:0;
	margin:0 auto;
	padding:0;
	outline:none;
}
body { background:#f6f6f6 url(images/main_bg.gif) top repeat-x; color:#494949; font-family:Arial, Verdana, Helvetica, sans-serif; }
a { color:#494949; text-decoration:none; }
body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	background-repeat: repeat-y;
	margin-bottom: 0px;
}
/* CSS Document */

.dap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.TITULOS-AMARILLO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	margin-left:20px;
	
}
.MINI-AMARILLO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.SUPER-TITULOS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #114C90;
	text-decoration: none;
	padding:15px 9px 15px 0px;
}
.SUPER-TITULOS2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	color: #65BE18;
	text-decoration: none;
	line-height: 20px;
}

.TITULOS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 10px 0px 0px 3px;
	line-height:1.4em;
	margin: 0;
	text-align: left;
}

a.TITULOS:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 10px 0px 0px 3px;
	line-height:1.4em;
	margin: 0;
	text-align: left;
}
a.TITULOS:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding: 10px 0px 0px 3px;
	line-height:1.4em;
	margin: 0;
	text-align: left;
}

.notic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 10px;
	border-right:1px solid #848484;
	padding: 0px 7px 0px 7px;
	text-align: center;
}

a.notic:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 10px;
	text-align: center;	
}
a.notic:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcde52;
	text-decoration: none;
	line-height: 10px;
	text-align: center;	
}

.notic-last {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 20px;
	border-right:0;
	padding: 0px 7px 0px 7px;
	text-align: center;
}

a.notic-last:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 20px;
}
a.notic-last:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcde52;
	text-decoration: none;
	line-height: 20px;
}

.tx-desplegable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 20px;
}

a.tx-desplegable:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 20px;
}
a.tx-desplegable:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.TITULOSmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcde52;
	text-decoration: none;
	line-height: 20px;
}

a.TITULOSmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcde52;
	text-decoration: none;
	line-height: 20px;
}
a.TITULOSmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcde52;
	text-decoration: none;
	line-height: 20px;
}
.dapHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration  : none;
	line-height: 14px;
	font-weight: bold;
	color: #2C3846;
	text-decoration: none;
}
a
{
	font-family    : Arial, Helvetica, sans-serif;
	font-size      : 10px;
	letter-spacing : normal;
	color          : #333333;
	text-decoration  : none;
	font-weight: bold;
}


a:hover
{
	font-family      : Arial, Helvetica, sans-serif;
	font-size        : 10px;
	letter-spacing   : normal;
	color            : #1c3f93;
	text-decoration  : underline;
	font-weight: bold;
}
.dapAuthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #171D25;
	text-decoration: none;
}
.articleDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #2C3846;
	text-decoration: none;
}
.articleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.articleAuthor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #373C4E;
	text-decoration: none;
}
.articleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #494949;
	text-decoration: none;
	padding: 10px 15px 0px 5px;
	line-height:1.4em;
	margin: 0;
	text-align: justify;
}
.articleText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #494949;
	text-decoration: none;
	padding: 10px 15px 0px 0px;
	line-height:1.4em;
	margin: 0;
	text-align: justify;
}
.articleTextItalics {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.articleTextBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
/* CSS Document */

.FrontTitles-blue {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #000033;
}
.FrontTitles {
	margin-bottom: 0px;
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #CCCCCC;
}

a.FrontTitles:link {
	margin-bottom: 0px;
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
a.FrontTitles:hover {
	margin-bottom: 0px;
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #fcde52;
	font-weight: bold;
}

.FrontTitleLeft {
	width: 378px;
	background-color: #F0F0F0;
	float: left;
}
.FrontTitle {
	width: auto;
	margin-left: 0px;
	background-color: #003366;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 13px;
	color: #FFFFFF;
}
.FrontTitle:link {
	width: auto;
	margin-left: 0px;
	background-color: #003366;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 13px;
	color: #FFFFFF;
}
.FrontTitle:hover {
	width: auto;
	margin-left: 0px;
	background-color: #003366;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 13px;
	color: #fcde52;
	text-decoration: none;
}
.Project {
	width: 200px;
	height: 121px;
	background-color: #F3F4F2;
	border: 0px solid #Ffffff;	
	overflow: hidden;
	margin-left: 0px;
	margin-bottom: 0px;

}
.Project2 {
	width: 282px;
	height: 106px;
	border: 1px solid #F3F4F2;
    background-color: #F3F4F2;
	overflow: hidden;
	margin-left: 0px;
	margin-bottom: 0px;

}



/* Projects cards +++++++++++++++++++++++++++++++++++++++++++++ */



.ProjectPic {
	width: 200px;
	height: 80px;
	overflow: hidden;
}
.ProjectTitle {
	width: 170px;
	height: 10px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 5px;
	overflow: hidden;
}
.ProjectName {
	width: 190px;
	height: 23px;
	margin-left: 4px;
	margin-right: 4px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ProjectPic a:link {
	color: #000000;
}
.ProjectPic a:visited {
	color: #000000;
}
.ProjectPic a:hover {
	color: #000033;
}
.ProjectPic a:active {
	color: #000000;

}
.pie {
	height: auto;
	text-align:right;
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #99CCFF;
}

.creditos {
	height: auto;
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #C4C5C6;
}

a.creditos:link {
	height: auto;
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #C4C5C6;
}

a.creditos:hover {
	height: auto;
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #fcde52;
}
.creditos2 {
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: #999999;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
}

a.creditos2:link {
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-style: normal;
	font-weight:normal;
}

a.creditos2:hover {
	margin-bottom: 0px;
	float: none;
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: #33FFFF;
	text-decoration: none;
	font-style: normal;
	font-weight:normal;
}

/*- Top Nav -*/
.menu-principal {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#CCCCCC;

	padding:0 10px;
	border-right:1px solid #848484;
	}
	
.menu-principal a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#CCCCCC;

	padding:0 10px;
	border-right:1px solid #848484;
	}
	
.menu-principal a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#fcde52;

	padding:0 10px;
	border-right:1px solid #848484;
	}	
	
div.topnav {
	float:center;
	width:960px;
	height:40px;
	margin:30px 0 0 0;
	padding:0;
	background:#2e2e2e;
	display:block;
}	
.bloques { border-right:1px dashed #a3a3a3; width:300px; float:left; margin-left:10px; margin-right:0px  }
.bloques-last { border:0; width:300px; float:left; margin-left:10px; }
